.grid-view
  .grid-header
    h1
      margin-bottom: 0

  .grid-content
    +display(flex)
    +flex-wrap(wrap)
    +justify-content(flex-start)
    list-style: none
    margin: 0 -10px -10px -10px
    padding: 0

    .grid-item
      padding: 10px

      .grid-item-inner
        background-color: #fff

      h2
        +ellipsis
        font-size: 18px
        margin: 0
        padding-right: 40px

        a
          color: $color-black
          text-decoration: none

          &:hover
            text-decoration: underline
